/* CSS code to overide defaults for global style for MindPlace Amazon Webstore site 
 *
 * 2011/07/12 18:41 : first version
 *
 * Author : Martin Taylor
 *          martin@OrcasDIgerati.com
 *          360.298.2086
 *          www.OrcasDigerati.com
 *
 * */
/* ************************************ */
/* Header spacing for translator */
body div#wrapper div#innerWrapper div#headerSlots { background-color: #551248; margin-top:25px }
/* left column size and position etc. */

body #wrapper #columns #leftColumn {
        border-right: 1px solid #CCCCCC;
        padding-right: 18px;
}

body.cart #wrapper #columns #leftColumn {
     width: 122px;
     float:left;
}

body.cart #wrapper #columns #centerColumn {
     width: 600px;
     float:left;
}

body.cart #wrapper #columns #rightColumn {
     width: 180px;
     float: right;
}

body.cart #wrapper #columns #leftColumn .imageWidget img {
   width: 125px; 
   height: 158px; 
}

body.detail #wrapper #columns #leftColumn .imageWidget img {
   width: 125px; 
   height: 158px; 
}

body.info #wrapper #columns #leftColumn {
     width: 182px;
     float:left;
}

body.error #wrapper #columns #leftColumn {
     float:left;
}

body.error #wrapper #columns #centerColumn {
     width: 700px;
     padding-left: 15px;
     margin-left: 0px;
     float:right;
}

body.thankYou #wrapper #columns #leftColumn {
     float:left;
}

body.thankYou #wrapper #columns #centerColumn {
     width: 700px;
     padding-left: 15px;
     margin-left: 0px;
     float:right;
}

body.browse #wrapper #columns #centerColumn {
     width: 734px;
     padding-left: 15px;
     margin-left: 0px;
     float:left;
}

body.info #wrapper #columns #centerColumn {
     width: 734px;
     padding-left: 15px;
     float:left;
}

body #wrapper #columns #centerColumn {
     padding-left: 15px;
}

body.yourAccount #wrapper #columns #leftColumn {
     width: 182px;
     float:left;
}

body.yourAccount #wrapper #columns #centerColumn {
     float:right;
     width: 690px;
     margin-left: 0px;
}

body#pageId1000.yourAccount div#columns div#centerColumn {
     float:right;
     width: 690px;
     margin-left: 0px;
}

body.yourAccount #wrapper #columns #rightColumn {
     float:right;
}

body.reviews #wrapper #columns #leftColumn {
     width: 182px;
     float:left;
}
body.reviews #wrapper #columns #centerColumn {
     float:right;
     width: 734px;
}

#topNavProgress1 .nav {
   position:absolute;
   left:100px;
   top:-10px;
}

/* body #wrapper #innerWrapper #footer li:hover a { color: #5508e2; } */

.orderRangeFormField select#orderRange {
    width: 100px;
}

div.com-amazon-webstore-YourAccountOrderFilterDropdown-2 form.viewOrdersHistory fieldset.minorFieldset ol.formFields li.orderRangeFormField select#orderRange {
    width: 100px;
}

body #headerSlots #header-9 { 
     display:none;  /* gets rid of mysterious white box that appeared in order summary window #4000 */
     height:1px;    /* this stops this mysterious box from interfering with the navigation bar */
}


body.browse #headerSlots #header-9, body.search #headerSlots #header-9, body.detail #headerSlots #header-9, body.collection #headerSlots #header-9, body.imagePopup #headerSlots #header-9, body.cart #headerSlots #header-9, body.info #headerSlots #header-9, body.error #headerSlots #header-9, body.forgotPassword #headerSlots #header-9, body.yourAccount #headerSlots #header-9, body#pageId100.signIn #headerSlots #header-9, body#pageId200.signIn #headerSlots #header-9, body#pageId201.signIn #headerSlots #header-9, body#pageId202.signIn #headerSlots #header-9, body#pageId4000.orderPipeline #headerSlots #header-9, body.reviews #headerSlots #header-9, body.thankYou #headerSlots #header-9, body.storeLocator #headerSlots #header-9, body.storeDetails #headerSlots #header-9 {
     display:none;  /* gets rid of mysterious white box that appeared in order summary window #4000 */
     height:1px;    /* this stops this mysterious box from interfering with the navigation bar */
}

dd.price {
	font-size: 18px;
	line-height: 24px;
}

fieldset.minorFieldset {
	/*float:right;*/
	padding-bottom:10px;
	/*width:200px*/
}

div#footer-9 div.com-amazon-webstore-SearchNav-2 fieldset.minorFieldset {
	float:right;
	padding-bottom:10px;
	/*width:200px*/
}

div.com-amazon-webstore-SearchNav-2 div.miniSearchForm {
	float:right;
}

div.com-amazon-webstore-MiniCart-3 .miniCart .staticMiniCart {
	position:relative;
	top: 100px;
}

body #wrapper #innerWrapper div#headerSlots .miniCart .staticMiniCart .cartInformation p.itemsInCart, body #wrapper #innerWrapper div#headerSlots .miniCart .staticMiniCart .cartInformation p.itemsInCart a, body #wrapper #innerWrapper div#headerSlots .miniCart .staticMiniCart .cartInformation p.itemsInCart span { color:#000 }

body div#wrapper div#footer div.starter-amazon-com-LinksWidget-2 div.dynamicMenu ul {
	padding-right: 40px;
}

body #mainContentWrapper a {
	text-decoration: none;
}

body.detail #columns #center-right-wrapper{
	border-left: none;
}

.com-amazon-webstore-BreadcrumbDetail-2 {
	width: 700px;
}

ol.breadcrumbs {
	border-bottom: 0px;
}

.com-amazon-webstore-ProductAverageCustomerRatingsAndReviews-1 {
	display:none;
}

.com-amazon-webstore-ProductCustomerReviews-1 {
	display:none;
}

.reviewSummary {
	display:none;
}

.buttonGroup li a {
	color:#fff;
}
